/* Class = "NSButton"; ibExternalAccessibilityDescription = "Treble ~ Modify Equalizer Settings in the Treble Frequency Range”"; ObjectID = "2pm-6D-MWJ"; */
"2pm-6D-MWJ.ibExternalAccessibilityDescription" = "Modifica le impostazioni dell'equalizzatore nella Banda di frequenza dei toni alti";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "reset"; ObjectID = "2xY-FZ-fYR"; */
"2xY-FZ-fYR.ibExternalAccessibilityDescription" = "Reimposta";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Equalizer ~ Main Equalizer Panel, Equalizer Frequency Constrain Slider, Bass Vocals and Treble"; ObjectID = "3AM-2R-0ai"; */
"3AM-2R-0ai.ibExternalAccessibilityDescription" = "Equalizzatore: pannello principale equalizzatore, limiti di frequenza dell'equalizzatore per il dispositivo di scorrimento, bassi, toni voce e toni alti.";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "preset list"; ObjectID = "3Ea-Vz-5CA"; */
"3Ea-Vz-5CA.ibExternalAccessibilityDescription" = "Elenco set di impostazioni";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "equallizer on / off"; ObjectID = "3Xp-f5-jHT"; */
"3Xp-f5-jHT.ibExternalAccessibilityDescription" = "Equalizzatore On/Off";

/* Class = "NSTextFieldCell"; title = "Equalizer"; ObjectID = "4fb-NR-gXb"; */
"4fb-NR-gXb.title" = "Equalizzatore";

/* Class = "NSTextFieldCell"; title = "AirPlay is ON"; ObjectID = "5Hu-08-Ri3"; */
"5Hu-08-Ri3.title" = "AirPlay è attivo";

/* Class = "NSView"; ibExternalAccessibilityDescription = "volume booster controls"; ObjectID = "7ib-8I-NYv"; */
"7ib-8I-NYv.ibExternalAccessibilityDescription" = "Controlli amplificatore volume";

/* Class = "NSView"; ibExternalAccessibilityDescription = "hot keys"; ObjectID = "9Dk-A3-EzQ"; */
"9Dk-A3-EzQ.ibExternalAccessibilityDescription" = "Tasto di scelta rapida";

/* Class = "NSView"; ibExternalAccessibilityDescription = "hot keys"; ObjectID = "9Pl-Zz-igb"; */
"9Pl-Zz-igb.ibExternalAccessibilityDescription" = "Tasto di scelta rapida";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "reset"; ObjectID = "685-Os-qzA"; */
"685-Os-qzA.ibExternalAccessibilityDescription" = "Reimposta";

/* Class = "NSTextFieldCell"; title = "Boost Level Down :"; ObjectID = "B9c-re-ya7"; */
"B9c-re-ya7.title" = "Abbassa livello:";

/* Class = "NSTextFieldCell"; title = "My Preset"; ObjectID = "Cwn-aY-qz2"; */
"Cwn-aY-qz2.title" = "Le mie impostazioni predefinite";

/* Class = "NSTextFieldCell"; title = "Boom 2 shall be back in action once you are done using AirPlay."; ObjectID = "CzP-jY-sSr"; */
"CzP-jY-sSr.title" = "Boom 2 si riattiverà quando hai finito di usare AirPlay.";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "boom"; ObjectID = "DU5-uz-zVw"; */
"DU5-uz-zVw.ibExternalAccessibilityDescription" = "Boom 2";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "boom volume"; ObjectID = "EAM-CR-hce"; */
"EAM-CR-hce.ibExternalAccessibilityDescription" = "Volume di Boom";

/* Class = "NSButtonCell"; title = "Install"; ObjectID = "Edq-1d-7ef"; */
"Edq-1d-7ef.title" = "Installa";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "advanced"; ObjectID = "EoE-OD-mue"; */
"EoE-OD-mue.ibExternalAccessibilityDescription" = "Avanzate";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "Effects List"; ObjectID = "Fyf-r2-O89"; */
"Fyf-r2-O89.ibExternalAccessibilityDescription" = "Effetti";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "reset"; ObjectID = "GKo-tV-npo"; */
"GKo-tV-npo.ibExternalAccessibilityDescription" = "Reimposta";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "reset"; ObjectID = "JJg-1e-Gu1"; */
"JJg-1e-Gu1.ibExternalAccessibilityDescription" = "Reimposta";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "preset list"; ObjectID = "K4g-qa-yKr"; */
"K4g-qa-yKr.ibExternalAccessibilityDescription" = "Elenco set di impostazioni";

/* Class = "NSView"; ibExternalAccessibilityDescription = "equallizer band"; ObjectID = "K4y-d9-BDz"; */
"K4y-d9-BDz.ibExternalAccessibilityDescription" = "Banda equalizzatore";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "preset"; ObjectID = "Knu-5w-ALH"; */
"Knu-5w-ALH.ibExternalAccessibilityDescription" = "Predefiniti";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "reset"; ObjectID = "KpH-AS-Qgx"; */
"KpH-AS-Qgx.ibExternalAccessibilityDescription" = "Reimposta";

/* Class = "NSTextFieldCell"; title = "Switch EQ Preset :"; ObjectID = "NMw-37-6FQ"; */
"NMw-37-6FQ.title" = "Predefiniti EQ:";

/* Class = "NSSlider"; ibExternalAccessibilityDescription = " Equalizer Frequency Constrain "; ObjectID = "NWH-zi-FCc"; */
"NWH-zi-FCc.ibExternalAccessibilityDescription" = "Limiti frequenza equalizzatore";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "Nui-s6-Hb9"; */
"Nui-s6-Hb9.title" = "Fine";

/* Class = "NSTextFieldCell"; title = "Click ‘Install’ to set your Mac up for the Boom 2 experience"; ObjectID = "Ozv-eU-Wte"; */
"Ozv-eU-Wte.title" = "Clicca 'Installa' per configurare il tuo Mac per Boom 2";

/* Class = "NSTextFieldCell"; title = "Boom 2 for your Mac"; ObjectID = "PLd-tB-2Bg"; */
"PLd-tB-2Bg.title" = "Boom 2 per il tuo Mac";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "PpH-SG-0np"; */
"PpH-SG-0np.title" = "Continua";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Qbd-Ma-ggk"; */
"Qbd-Ma-ggk.title" = "Tabella visualizzazione cella";

/* Class = "NSTextFieldCell"; title = "The system hot keys cannot be overriden. Please customize your hotkeys to use them."; ObjectID = "QrU-o8-ibj"; */
"QrU-o8-ibj.title" = "I tasti di scelta rapida del sistema non possono essere sovrascritti. Personalizza i tasti di scelta rapida per usarli.";

/* Class = "NSButtonCell"; title = " Let Boom 2 use any key as a hotkey"; ObjectID = "SQg-JV-Phz"; */
"SQg-JV-Phz.title" = " Permetti a Boom 2 di usare un tasto qualsiasi come tasto di scelta rapida.";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "boost level down"; ObjectID = "SSN-v8-RsI"; */
"SSN-v8-RsI.ibExternalAccessibilityDescription" = "Abbassa livello";

/* Class = "NSView"; ibExternalAccessibilityDescription = "preset list"; ObjectID = "XSh-Rr-Lz0"; */
"XSh-Rr-Lz0.ibExternalAccessibilityDescription" = "Elenco set di impostazioni";

/* Class = "NSTextFieldCell"; title = "Equalizer On/Off :"; ObjectID = "YTt-Zn-dPz"; */
"YTt-Zn-dPz.title" = "Equalizzatore On/Off";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "apply"; ObjectID = "YbQ-El-aYE"; */
"YbQ-El-aYE.ibExternalAccessibilityDescription" = "Applica";

/* Class = "NSTextFieldCell"; title = "Set up Boom 2 and enjoy music and movies like never before.\nNo more frustration due to lack of volume!"; ObjectID = "Yck-zz-4MH"; */
"Yck-zz-4MH.title" = "Imposta Boom 2 e goditi musica e filmati come mai prima.\nMai più frustrazioni causate dalla mancanza di volume!";

/* Class = "NSTextFieldCell"; title = "Advanced Equalizer changes may be lost. For best results switch to Advanced mode."; ObjectID = "ZLN-T4-Idh"; */
"ZLN-T4-Idh.title" = "Le modifiche avanzate dell'equalizzatore potrebbero andare perse. Per risultati migliori passa in modalità avanzata.";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "boost level up"; ObjectID = "aAq-MW-jlf"; */
"aAq-MW-jlf.ibExternalAccessibilityDescription" = "Aumenta livello";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "boom volume on / off"; ObjectID = "aYm-kn-cRm"; */
"aYm-kn-cRm.ibExternalAccessibilityDescription" = "Volume di Boom On/Off";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "cancel"; ObjectID = "bOU-59-5OA"; */
"bOU-59-5OA.ibExternalAccessibilityDescription" = "Annulla";

/* Class = "NSButtonCell"; title = "Know more"; ObjectID = "baP-XW-wrm"; */
"baP-XW-wrm.title" = "Maggiori informazioni";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "done"; ObjectID = "but-BX-rdg"; */
"but-BX-rdg.ibExternalAccessibilityDescription" = "Fatto";

/* Class = "NSButtonCell"; title = " Close"; ObjectID = "c7j-CJ-SEh"; */
"c7j-CJ-SEh.title" = " Chiudi";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "delete"; ObjectID = "d21-6d-PVq"; */
"d21-6d-PVq.ibExternalAccessibilityDescription" = "Elimina";

/* Class = "NSButtonCell"; title = " Advanced"; ObjectID = "eWf-cS-DFf"; */
"eWf-cS-DFf.title" = " Avanzate";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "click install to set your Mac  to for the boom 2 experience"; ObjectID = "eXZ-sN-nQz"; */
"eXZ-sN-nQz.ibExternalAccessibilityDescription" = "Clicca 'Installa' per configurare il tuo Mac per Boom 2";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Bass ~ “Modify Equalizer Settings in the Bass Frequency Range\""; ObjectID = "f4m-3o-tye"; */
"f4m-3o-tye.ibExternalAccessibilityDescription" = "Modifica le impostazioni dell'equalizzatore nella Banda di frequenza dei bassi";

/* Class = "NSTextFieldCell"; title = "Boom 2 for your Mac"; ObjectID = "fvm-33-ogU"; */
"fvm-33-ogU.title" = "Boom 2 per il tuo Mac";

/* Class = "NSTextFieldCell"; title = "Boom Volume On/Off :"; ObjectID = "iTd-zz-5fh"; */
"iTd-zz-5fh.title" = "Volume di Boom On/Off";

/* Class = "NSTextFieldCell"; title = "Boom Volume"; ObjectID = "j7d-5R-u9b"; */
"j7d-5R-u9b.title" = "Volume di Boom";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "lSu-Uf-2pi"; */
"lSu-Uf-2pi.title" = "Modifica";

/* Class = "NSTextFieldCell"; title = "Boost Level Up :"; ObjectID = "lsE-do-NCe"; */
"lsE-do-NCe.title" = "Aumenta livello:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "reset"; ObjectID = "nZA-Z0-P3g"; */
"nZA-Z0-P3g.ibExternalAccessibilityDescription" = "Reimposta";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "s0f-X4-jg9"; */
"s0f-X4-jg9.title" = "Cella testo";

/* Class = "NSTextFieldCell"; title = "My Preset"; ObjectID = "sTh-Vg-9kW"; */
"sTh-Vg-9kW.title" = "Le mie impostazioni predefinite";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Vocals ~ “Modify Equalizer Settings in the Vocals Frequency Range”"; ObjectID = "spm-68-1Hx"; */
"spm-68-1Hx.ibExternalAccessibilityDescription" = "Modifica le impostazioni dell'equalizzatore nella Banda di frequenza vocale";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "tOc-IM-bmt"; */
"tOc-IM-bmt.title" = "Continua";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "switch equallizer preset"; ObjectID = "tlS-Hk-Z2Y"; */
"tlS-Hk-Z2Y.ibExternalAccessibilityDescription" = "Predefiniti EQ";

/* Class = "NSTextFieldCell"; title = "Hotkey"; ObjectID = "wLJ-UG-Bmr"; */
"wLJ-UG-Bmr.title" = "Tasto di scelta rapida";

/* Class = "NSButtonCell"; title = "  Hotkey"; ObjectID = "xQ3-aO-65v"; */
"xQ3-aO-65v.title" = "  Tasto di scelta rapida";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "enter new shortcut to change existing"; ObjectID = "xkW-dR-K5d"; */
"xkW-dR-K5d.ibExternalAccessibilityHelp" = "Digita un nuovo collegamento per modificare quello esistente";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "boom 2 for your mac"; ObjectID = "yBN-dG-Joy"; */
"yBN-dG-Joy.ibExternalAccessibilityDescription" = "Boom 2 per il tuo Mac";

